@charset "utf-8";
html {
	font-size: 62.5%;
}
body,th,td,li,dt,dd,input,select,a,p,div,span,textarea,h1,h2,h3,h4,h5,h6,label {
font-family:"游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
color:#333333;
font-size: 1.4rem;
font-weight:500;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
a {
	color:#333333;
	outline: none;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
p {
	padding-bottom:1em;	
}
strong {
	font-weight:900;
	color:#cc0000;
}
hr {
	border:none;
	height:1px;
	background:#ddd;
}
ol>li {
	list-style-type:inherit;
	margin-left:16px;
	line-height:150%;
}
ul.marklist>li {
	list-style-type:disc;
	margin-left:16px;
	line-height:150%;
}
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?m54esw');
  src:  url('../fonts/icomoon.eot?m54esw#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?m54esw') format('truetype'),
    url('../fonts/icomoon.woff?m54esw') format('woff'),
    url('../fonts/icomoon.svg?m54esw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter2:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}

/*-----------------------------------------
master-layout-settings
------------------------------------------*/
.flex {
	display:-webkit-box; /* Android rower */
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex; /* Safari */
	display:flex;
}
.flex-wrap {
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;	
}
.flex-middle {
	-webkit-align-items:center; /* Safari */
	align-items:center;
}
.flex-center {
	-webkit-justify-content: center; /* Safari */
	justify-content:center;
}
.flex-between {
	-webkit-justify-content:space-between; /* Safari */
	justify-content:space-between;	
}
.flex-right {
  -webkit-justify-content: flex-end; /* Safari */
  justify-content:         flex-end;
}
.flex-no {
	-webkit-flex-direction: column; /* Safari */
	flex-direction: column;
}
.flex.flex-sep-2>* {
	width:50%;	
}
.flex.flex-sep-3>* {
	width:33.3333%;	
}
.flex.flex-sep-4>* {
	width:25%;	
}
.flex.flex-sep-5>* {
	width:20%;	
}
.flex.flex-sep-6>* {
	width:16.6666%;	
}
.flex.flex-sep-6>* {
	width:16.6666%;	
}
.flex.flex-sep-7>* {
	width:14.285%;	
}
.flex1 {flex:1;}
.flex2 {flex:2;}
.flex3 {flex:3;}
.flex4 {flex:4;}
.flex5 {flex:5;}

.container {
	width:1060px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding-left:50px;
	padding-right:50px;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}
.mt16 {margin-top:16px;}
.mt32 {margin-top:32px;}
.mt40 {margin-top:40px;}
.mt48 {margin-top:48px;}
.mb16 {margin-bottom:16px;}
.mb32 {margin-bottom:32px;}
.mb40 {margin-bottom:40px;}
.mb48 {margin-bottom:48px;}
.pr16 {padding-right:16px;}
.pr32 {padding-right:32px;}
.pb16 {padding-bottom:16px;}
.pb32 {padding-bottom:32px;}

.text-center {text-align:center;}
/*-----------------------------------------
header
------------------------------------------*/
header {
	height:85px;
	background:#ffffff;	
}
.header-btn a:hover {
	background:#ddeeff;	
}
.mainvisual {
	background-image: url(../images/mainvisual-gmc.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	height:240px;
	min-width:1060px;
	position:relative;
	z-index:1;
}
.mainvisual:before {
	content:"\5909\63DB\5143\306E\30D7\30E9\30B0\5F62\72B6\304B\3089\3055\304C\3059";
	position:absolute;
	bottom:-18px;
	left:50%;
	margin-left:-130px;
	width:260px;
	height:40px;
	line-height:40px;
	color:#ffffff;
	background:#000000;
	border-radius:4px;
	text-align:center;
	font-weight:700;
	z-index:10;
}
.mainvisual:after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left:50%;
  margin-left:-10px;
  bottom: -30px;
  border-top: 15px solid #000000;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
/*-----------------------------------------
menu
------------------------------------------*/
.mainmenu {
	margin:50px 0 25px 0;	
}
.mainmenu a {
	display:block;
	position:relative;
	text-align:center;
	font-weight:700;	
}
.mainmenu a:hover {
	opacity:0.6;	
}
.mainmenu a img {
	display:block;
	margin:10px auto;	
}
.mainmenu a:after {
	content: "\f0d7";
	font-family: 'icomoon' !important;
	position:absolute;
	bottom:30px;
	font-size:1.8rem;
	left:50%;
	margin-left:-5px;
}
.nav-usbc:after {
	color:#0664b4;	
}
.nav-musb:after {
	color:#58b406;	
}
.mainmenu a p {
	font-size:1.2rem;
	font-weight:700;
	padding-top:15px;	
}
/*-----------------------------------------
category
------------------------------------------*/
.cel-white {
	padding-top:40px;
	padding-bottom:40px;	
}
.cel-gray {
	padding-top:40px;
	padding-bottom:40px;
	background:#f4f6f8;
	min-width:1060px;
}
.category-tt {
	height:64px;
	line-height:64px;
	overflow:hidden;
	border-radius:3px;
	padding-left:80px;
	font-size:2.4rem;
	font-weight:700;
	background-color:#dee3e8;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:auto 100%;
	margin:48px 0;
}
.category-usba-m {
	background-image:url(../images/btn-usba-m.png);	
}
.category-usba-o {
	background-image:url(../images/btn-usba-o.png);	
}
.category-usbc-m {
	background-image:url(../images/btn-usbc-m.png);	
}
.category-musb-m {
	background-image:url(../images/btn-musb-m.png);	
}
.category-musb-o {
	background-image:url(../images/btn-musb-o.png);	
}
.category-usbc-other {
	background-image:url(../images/btn-usbc-other.png);	
}
.pic-gallery {
	width:275px;	
}
.pic-gallery a {
	display:block;
	border-radius:4px;
	border:1px solid #dee3e8;
	overflow:hidden;
}
.cel-content {
	width:685px;
	padding-left:25px;	
}
.mainpic {
	width:203px;	
}
.subpic {
	width:72px;	
}
.mainpic a {
	width:200px;
	height:200px;
}
.subpic a {
	width:62px;
	height:62px;
	margin-left:9px;
	margin-bottom:9px;	
}
.cel-content {
	position:relative;	
}
.cel-content .jan {
	position:absolute;
	right:0px;
	top:4px;
	display:block;	
}
.cel-content .jan:before {
	content:"JAN";
	position:relative;
	padding:1px 8px;
	font-size:12px;
	font-weight:700;
	background:#dee3e8;
	border-radius:20px;
	margin-right:8px;
}
.cel-content h2 {
	font-size:1.8rem;
	font-weight:700;
	padding-bottom:12px;
	border-bottom:3px solid #000000;	
}
.cel-content table {
	width:100%;
	margin-bottom:16px;	
}
.cel-content table tr {
	border-bottom:1px solid #000000;	
}
.cel-content table th,.cel-content table td {
	padding-top:12px;
	padding-bottom:12px;	
}
.cel-content table th {
	width:70px;
	text-align:left;
	font-weight:700;	
}
.cel-content p {
	line-height:160%;	
}

footer {
	min-width:1060px;
	height:100vh;	
}
/*-----------------------------------------
pageback
------------------------------------------*/
.pagebackswitch {
	position: fixed;
	z-index:1001;
	text-align:center;
	bottom:10px;
	right: 10px;
	width:40px;
	height:40px;
	-webkit-animation: pageback 0.4s;
	animation: pageback 0.4s;
	overflow:hidden;
}
@-webkit-keyframes pageback { 
  0%   { -webkit-transform:  translate(0px, 80px) ;}
  100%  { -webkit-transform:  translate(0px, 0px);}
}
@keyframes pageback { 
  0%   { transform:  translate(0px, 80px) ;} 
  100%  { transform:  translate(0px, 0px);} 
} 
.pagebackswitch a {
	display:block;
	width:40px;
	height:40px;
	border-radius:4px;
	background-color:#111111;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	position:relative;
}
.pagebackswitch a:before {
	position:absolute;
	top:0px;
	left:0px;
	font-family: 'icomoon' !important;
	content: "\f106";
	color:#ffffff;
	font-size:20px;
	text-indent:0px;
	text-align:center;
	width:40px;
	height:40px;
	line-height:35px;
}
.pagebackswitch a:hover {
	color:#111111;
	background-color:#ffffff;
}
.pagebackswitch a:hover:before {
	color:#1869bd;
}